@import url('https://fonts.googleapis.com/css2?family=Dancing+Script&family=Righteous&display=swap');
*{
  text-align: center;
  color: rgb(26, 185, 26);
}

body{
  background-color: rgb(231, 67, 38);
}
.inline{
  display: inline-flex;
}
h1{
  color: black;
  font-family: 'Righteous', cursive;
  font-size: 5rem;
}
.text{
  color: white;
  font-weight: bold;
  background-color: rgba(22, 165, 67, 0.4)!important;
  
}
.mycard{
  margin: 1em!important;
}